.u-block-f419-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-f419-3 {
  position: absolute;
  left: 0;
}

.u-block-f419-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  filter: none;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 249px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-style: italic;
  margin: 19px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    background-position: 50% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 835px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 4rem;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 971px;
  }
}

 .u-section-1-2 {
  filter: none;
  background-image: url("images/image_02.png");
  background-position: 50% 0%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-2 .u-shape-1 {
  width: 450px;
  height: 70px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 0 -400px;
}

.u-section-1-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -61px 1140px 0 -600px;
}

.u-section-1-2 .u-shape-2 {
  width: 450px;
  height: 70px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 23px auto 0 -400px;
}

.u-section-1-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -48px 1140px 60px -600px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-1-2 .u-text-1 {
    font-weight: 900;
    margin-right: 940px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-text-1 {
    margin-right: 720px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-1-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 532px;
  }
}

 .u-section-1-3 {
  filter: none;
  background-image: url("images/photo-1593583810872-ddee4d6bd55a.jpeg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-3 .u-shape-1 {
  width: 450px;
  height: 70px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 0 -400px;
}

.u-section-1-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -51px 1140px 0 -600px;
}

.u-section-1-3 .u-shape-2 {
  width: 450px;
  height: 70px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 -400px;
}

.u-section-1-3 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: -57px 1140px 60px -600px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-3 .u-shape-1 {
    margin-top: 123px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: -116px;
    margin-right: 940px;
    margin-left: -350px;
  }

  .u-section-1-3 .u-text-2 {
    margin-top: -53px;
    margin-right: 940px;
    margin-left: -350px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 720px;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-1-3 .u-shape-1 {
    margin-top: 107px;
  }

  .u-section-1-3 .u-shape-2 {
    margin-top: 68px;
  }

  .u-section-1-3 .u-text-2 {
    margin-top: -92px;
  }
}

 .u-section-1-4 {
  filter: none;
  background-image: url("images/image_14.png");
  background-position: 50% 0%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 725px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 532px;
  }
}